[package]
name = "backbone"
version = "0.1.0"
authors = ["Andreas N. <andreasmarketingpower@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
tokio = "=0.2.0-alpha.6" # using #[tokio::test] attributes
tokio-fs = "=0.2.0-alpha.6"
tokio-test = "=0.2.0-alpha.6"
pretty_env_logger = "0.3"
futures = "0.3"
cookie = "0.12.0"
hyper = { git = "https://github.com/hyperium/hyper", features = ["runtime"]}
string-error = "0.1"